AnsweredAssumed Answered

CVE-2017-12617 update (QID 87307)

Question asked by derekv on Oct 4, 2017
Latest reply on Nov 6, 2017 by derekv

Will QID 87307 be updated today at some point? 

 

Should be changed from potential to confirmed vulnerability (imo). Alos, I assume that the detection will need updated... I am seeing that it was originally thought to only impact Windows, but now appears to be OS agnostic.

 

Related links/documentation:

Announcement from Apache:Pony Mail! 

Write up: Apache Tomcat RCE if readonly set to false (CVE-2017-12617) - Alphabot Security 

 

Thank you,

Derek

Outcomes